* {padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:inherit;}
body{background-color:#fff;font-family: arial, tahoma;margin:0px;}  
.maintable{background-color:#fff;background-image: url("//www.discountafricanhunts.com/images/6thheader.jpg");background-repeat: no-repeat;background-position: top center; width:100%; height:auto;}
.fonts13 { font-size:13px; }
p  { font-family: arial, tahoma; font-size:11pt; color:#000000; line-height:16pt; }
h5 { font-family: book antiqua, arial, tahoma; font-size:11pt; color:#000000; }
h4 { font-family: book antiqua, arial, tahoma; font-size:13pt; color:#000000; }
h3 { font-family: book antiqua, arial, tahoma; font-size:14.5pt; color:#000000; }
h2 { font-family: book antiqua, arial, tahoma; font-size:16.5pt; color:#000000; }
h1 { font-family: book antiqua, arial, tahoma; font-size:18pt; color:#000000; font-weight: bold; }
.title { font-family: book antiqua, arial; font-size:13pt; color:#000000; font-weight:bold;}
.footer { font-family: arial, tahoma; font-size:11pt; color:#000000; }
.footer2 { font-family: arial, tahoma; font-size:9pt; color:#000000; }
.caption  { font-family: arial, tahoma; font-size:8.2pt; color:#000000; font-weight:bold; }
.smallertext { font-family: arial, tahoma; font-size:8pt; color:#000000; font-weight:normal; }
a:link {text-decoration: underline; color: #db4300;}
A:link { color:#db4300; font-family: arial }
A:visited { color:#db4300; font-family: arial}
.alogin { position:relative; top:3px; right:56px; text-align:right; color: #ffffff;}
.alogin a{text-decoration: underline; color: #ffffff;}
.alogin a:hover{text-decoration: none; color: #DE4200;}
.pageTitle {
   font-family: arial;
   color : #000000;
   font-size: 10pt;
   Font-weight: bold;
}
.Title {
   font-family: arial; font-size:15pt; color:#000000; Font-weight: bold;
} 
.Title a,.Title a:link,.Title a:active,.Title a:visited {
   color : #000000;
   text-decoration : none;
   font-family: arial;
   font-size: 15pt;
   Font-weight: bold;
}
.Title a:hover {
   color : #000000;
   text-decoration: none;
   font-family: arial;
   font-size: 15pt;
   Font-weight: bold;
}
.Title2 {
   font-family: arial;
   color : #000000;
   font-size: 10.5pt;
   Font-weight: bold;
} 
.Title2 a,.Title2 a:link,.Title2 a:active,.Title2 a:visited {
   color : #000000;
   text-decoration : underline;
   font-family: arial;
   font-size: 10.5pt;
   Font-weight: bold;
}
.Title2 a:hover {
   color : #000000;
   text-decoration: underline;
   font-family: arial;
   font-size: 10.5pt;
   Font-weight: bold;
}
.footer {
   font-family: arial;
   color : #000000;
   font-size: 10pt;
   Font-weight: bold;
} 
.footer a,.footer a:link,.footer a:active,.footer a:visited {
   color : #000000;
   text-decoration : underline;
   font-family: arial;
   font-size: 10pt;
   Font-weight: bold;
}
.footer a:hover {
   color : #000000;
   text-decoration: underline;
   font-family: arial;
   font-size: 10pt;
   Font-weight: bold;
}
.footer2 {
   font-family: arial;
   color : #000000;
   font-size: 9pt;
   Font-weight: bold;
} 
.footer2 a,.footer2 a:link,.footer2 a:active,.footer2 a:visited {
   color : #000000;
   text-decoration : underline;
   font-family: arial;
   font-size: 9pt;
   Font-weight: bold;
}
.footer2 a:hover {
   color : #000000;
   text-decoration: underline;
   font-family: arial;
   font-size: 9pt;
   Font-weight: bold;
}
.menu_side {
   font-family: arial, Verdana, Helvetica, sans-serif;
   font-size: 8pt;
} 
.menu_side a,.menu_side a:link,.menu_side a:active,.menu_side a:visited {
   color : #000000;
   text-decoration : none;
   font-family: arial ;
   font-size: 8pt;
}
.menu_side a:hover {
   color: #000000;
   text-decoration: none;
   font-family: arial;
   font-size: 8pt;
}
.menu_sidebar {
   font-family: arial, tahoma;
   font-size: 9pt;
} 
.menu_sidebar a,.menu_sidebar a:link,.menu_sidebar a:active,.menu_sidebar a:visited {
   color : #000000;
   text-decoration: none;
   font-family: arial ;
   font-size: 9pt;
}
.menu_sidebar a:hover {
   color: #000000;
   text-decoration: none;
   font-family: arial;
   font-size: 9pt;
}
.gallery_text {
   font-family: arial, tahoma;
   font-size: 12pt;
   color: #000000;
   font-weight: bold;

} 
.gallery_text a,.gallery_text a:link,.gallery_text a:active,.gallery_text a:visited {
   color : #000000;
   text-decoration: underline;
   font-family: arial, tahoma;
   font-size: 11pt;
}
.gallery_text a:hover {
   color: #000000;
   text-decoration: underline;
   font-family: arial, tahoma;
   font-size: 12pt;
}
/* Custome CSS */
.clear {
	clear:both;
}
.padding_gen {
	padding:8px;
}
.padding_13 {
	padding:13px;
}
strong {
	font-weight:bold;
}
.info, .success, .warning, .error, .validation {
	border: 1px solid;
	width:auto;
	margin: 10px auto;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	text-align:left;
}
.info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('//www.discountafricanhunts.com/images/info.png');
}
.success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('//www.discountafricanhunts.com/images/success.png');
}
.warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('//www.discountafricanhunts.com/images/warning.png');
}
.error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('//www.discountafricanhunts.com/images/error.png');
}
.outfit_form table tr td { padding:5px 10px; }
.outfit_form h2 {
	font-size:20px;
	color:#000000;
	font-weight:bold;
}
.outfit_form .form_row {
	padding-bottom:15px;
}
.outfit_form .form_left {
	float:left;
	width:200px;
	text-align:right;
	padding-right:20px;
}
.outfit_form .form_right {
	float:left;
	text-align:left;
}
.outfit_form input[type=text], .outfit_form input[type=password] {
	padding:2px 4px;
	width:240px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #000000;
}
.outfit_form select {
	padding:2px 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #000000;
}
.outfit_form input[type=text].width150, .outfit_form select.width150 { width:150px; margin-top:5px; }
.outfit_form input[type=text].width120 { width:120px; }
.outfit_form input[type=text].width30 { width:30px; }
.outfit_form input[type=text].width67 { width:67px; }
.outfit_form input[type=checkbox], .outfit_form input[type=radio] {}
.outfit_form textarea {
	width:240px; 
	height:120px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:2px 4px;
	border:1px solid #000000;
}
.btn_outfit { padding:5px 20px; border:#999999 1px solid; background-color:#CCCCCC; font-weight:bold; margin:10px 0px; }
.success_msg {
	background:#e9ffd8;
	padding:8px 10px 8px 40px;
	border:1px solid #507b26;
	border-bottom:4px solid #507b26;
	color:#507b26;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:left;
}
.error_msg {
	background:#ffd9d4;
	padding:8px 10px 8px 50px;
	border:1px solid #de9990;
	border-bottom:4px solid #de9990;
	color:#d44633;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:left;
}
.error_msg2 {
	background:#ffd9d4 url('//www.discountafricanhunts.com/images/icon_error.png') no-repeat 10px center;
	padding:8px 10px 8px 50px;
	border:1px solid #de9990;
	border-bottom:4px solid #de9990;
	color:#d44633;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:left;
	margin-bottom:15px;
}
.error_msg2 ul {
	margin-left:15px;
	border-left:1px solid #d44633;
	padding-left:10px;
}
.error_msg2 ul li {
	list-style-position:inside;
}
a.editprofile { background:url('//www.discountafricanhunts.com/images/edit-icon.png') no-repeat left top; padding-left:18px; color:#0000CC; text-decoration:none; }
a.outfittersubmit { background:url('//www.discountafricanhunts.com/images/add-icon.png') no-repeat left top; padding-left:18px; color:#0000CC; text-decoration:none; }
/* End Custome CSS */
/* table styles */
table.listing td, table.listing th { border:1px solid #fff;text-align:center; }	
table.listing th { background:#595959;color:#fff;padding:5px; font-size:12px; font-weight:bold; }
table.listing td { background:#fff;color:#000;padding:3px 5px; }
table.listing .bg td { background:#fff; }
table.listing .white td { background:#fff; }	
table.listing .first {border-left:0px solid #9097A9;}
table.listing .last {border-right:0px solid #9097A9;}
table.listing th.first {background:#00adef; border-left:0;}
table.listing th.last {background:#00adef; border-right:0;}
table.listing .style1 {font-weight:bold;color:#FF7A00;}
table.listing .style2 {font-weight:bold;padding-left:16px;}
table.listing .style3 {padding-left:25px;}
table.listing .style4 {padding-left:35px;}
/* end table styles */
.inputtext { 
	padding:2px 4px;
	width:200px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #000000;
}
.inputsubmit { padding:3px 20px; border:#999999 1px solid; background-color:#CCCCCC; margin:5px 0px; }
.cotextpage ul li, .cotextpage ol li {list-style-position:inside; padding:0 0 0 20px; line-height:28px;}
.cotextpage ul li p, .cotextpage ol li p {display:inline;}.cotextpage img{margin-left:10px; margin-right:10px;}